/* Media query start */
/*--- Desktop Navigation ---*/
.bi.bi-chevron-down.dropdown-indicator {
    display: none;
}
@media (min-width: 1200px) {
    .navbar {
        padding: 0;
    }

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar > ul > li {
        white-space: nowrap;
        padding: 20px 0px 10px 65px;
    }

    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 3px;
        font-size: 18px;
        color: #232323 !important;
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
        font-family: "Jost";
        letter-spacing: 0.38px;
        font-weight: 500;
    }

    .navbar a i,
    .navbar a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
    }

    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover > a {
        color: #5d23ad !important;
    }

    .navbar .dropdown ul {
        display: block;
        position: absolute;
        left: 28px;
        top: calc(100% + 30px);
        margin: 0;
        padding: 10px 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
        border-radius: 4px;
    }

    .navbar .dropdown ul li {
        min-width: 200px;
    }

    .navbar .dropdown ul a {
        padding: 10px 20px;
        font-size: 16px;
        text-transform: none;
        font-weight: 600;
        color: #006a5d;
    }

    .navbar .dropdown ul a i {
        font-size: 12px;
    }

    .navbar .dropdown ul a:hover,
    .navbar .dropdown ul .active:hover,
    .navbar .dropdown ul li:hover > a {
        color: #5d23ad;
    }

    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }
}

@media (min-width: 1199px) and (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

@media (min-width: 1200px) {
    .mobile-nav-show,
    .mobile-nav-hide {
        display: none;
    }
}

/*-- Mobile Navigation ----*/
@media (max-width: 1199px) {
    .drpDwnLinks {
        color: white !important;
    }

    .navbar {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        max-width: 400px;
        bottom: 0;
        transition: 0.3s;
        z-index: 9997;
    }

    .navbar ul {
        position: absolute;
        inset: 0;
        padding: 50px 0 10px 0;
        margin: 0;
        background: white;
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
    }

    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 20px;
        font-family: var(--font-primary);
        font-size: 15px;
        font-weight: 600;
        color: black;
        white-space: nowrap;
        transition: 0.3s;
    }

    .navbar a i,
    .navbar a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
    }

    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover > a {
        color: #121111;
    }

    .navbar .getstarted,
    .navbar .getstarted:focus {
        background: var(--color-primary);
        padding: 8px 20px;
        border-radius: 4px;
        margin: 15px;
        color: #fff;
    }

    .navbar .getstarted:hover,
    .navbar .getstarted:focus:hover {
        color: #fff;
        background: rgba(0, 131, 116, 0.8);
    }

    .navbar .dropdown ul,
    .navbar .dropdown .dropdown ul {
        position: static;
        display: none;
        padding: 10px 0;
        margin: 10px 20px;
        transition: all 0.5s ease-in-out;
        background: #5d23ad;
        color: white;
    }

    .navbar .dropdown > .dropdown-active,
    .navbar .dropdown .dropdown > .dropdown-active {
        display: block;
    }

    .mobile-nav-show {
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        z-index: 9999;
        margin-right: 0px;
        background-color: #5d23ad;
        padding: 10px 8px;
        border-radius: 5px;
        margin-top: 14px;
        align-self: last baseline;
      }

      .mobile-nav-hide {
        color: #fff;
        font-size: 40px;
        cursor: pointer;
        line-height: 0;
        transition: 0.5s;
        position: fixed;
        right: 10px;
        top: 7px;
        z-index: 9999;
        background-color: #5d23ad;
        border-radius: 5px;
      }

    .mobile-nav-active {
        overflow: hidden;
    }

    .mobile-nav-active .navbar {
        right: 0;
    }

    .mobile-nav-active .navbar:before {
        content: "";
        position: fixed;
        inset: 0;
        background: transparent;
        z-index: 9996;
        backdrop-filter: brightness(0.5);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .mobile-nav-show {
    
        margin-top: -36px;
        
      }
}
@media (max-width: 1199px) {
    .bi.bi-chevron-down.dropdown-indicator {
        display: block !important;
    }
}
@media  (min-width: 992px) and (max-width: 1199px) {
    .mobile-nav-show {
        margin-top: 13px;
      }
}
@media (max-width: 767px){
    .mobile-nav-show {
        
        margin-top: -41px;
       
      }
}